:root {
  --white: white;
  --black: black;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  color: #000;
  background-color: #f3f3f3;
  font-family: Tacticsans Lgt, sans-serif;
  font-size: 1vw;
  line-height: 20px;
}

.block-quote {
  background-color: #e5e5e5;
}

.btn-header {
  white-space: nowrap;
  background-color: #6a653a;
  border: 1px #000;
  border-radius: 5px;
  align-self: center;
  margin-right: 0;
  padding: 16px 20px;
  font-family: Tacticsans Bld, sans-serif;
  font-size: 1.25em;
  font-weight: 400;
}

.btn-header:hover {
  background-color: #4e4a27;
}

.btn-header.photo {
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: 30px;
  display: flex;
}

.btn-small, .btn-medium {
  margin-right: 15px;
}

.btn-large {
  background-color: #6a653a;
  border-radius: 5px;
  margin-right: 0;
  padding: 30px 60px;
  font-family: Tacticsans Bld, sans-serif;
  font-size: 1.875em;
  display: block;
}

.btn-large:hover {
  background-color: #4e4a27;
}

.btn-bottom {
  margin-right: 15px;
}

.h1-54 {
  text-transform: uppercase;
  margin-top: .3em;
  margin-bottom: 0;
  font-family: Tacticsans Blk, sans-serif;
  font-size: 3.75em;
  line-height: 1.2em;
}

.h2-42 {
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tacticsans Blk, sans-serif;
  font-size: 3.33333em;
  line-height: 1.2em;
}

.h3-27 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.875em;
  line-height: 1.4em;
}

.txt15 {
  padding-top: 0;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 1.04167em;
  font-weight: 400;
  line-height: 1.4em;
}

.txt15.w--current {
  color: #4e4a27;
  background-color: #fff;
  border-radius: 5px;
}

.txt15.cc-10 {
  padding: 13px;
}

.txt15.price {
  text-align: left;
  align-self: center;
  padding-right: 30px;
  font-weight: 700;
}

.txt15.number {
  color: var(--white);
  font-weight: 700;
}

.txt16 {
  font-family: Montserrat, sans-serif;
  font-size: 1.11111em;
  line-height: 1.2em;
}

.txt18 {
  font-family: Montserrat, sans-serif;
  font-size: 1.25em;
  line-height: 1.2em;
}

.txt18.cc-top16.up {
  margin-bottom: 10px;
  font-size: 1.11111em;
}

.txt21 {
  font-family: Montserrat, sans-serif;
  font-size: 1.45em;
  line-height: 1.2em;
}

.txt21.cc-text-strong {
  margin-bottom: .3em;
}

.txt24 {
  font-family: Montserrat, sans-serif;
  font-size: 1.66em;
  line-height: 1.2em;
}

.txt24.cc-text-strong {
  text-align: center;
  align-self: auto;
  margin-bottom: .3em;
}

.txt24.cc-text-strong.cc-mb16 {
  margin-bottom: .5em;
}

.txt24.cc-text-strong.cc-mb24 {
  margin-bottom: 1.66667em;
  display: none;
}

.txt24.cc-text-strong.cc-mb36 {
  margin-bottom: 2.5em;
}

.txt24.cc-text-strong.cc-cent {
  text-align: center;
}

.txt24.cc-text-strong.quiet {
  align-self: center;
  margin-bottom: auto;
}

.txt24.cc-text-strong.cc-side {
  text-align: center;
  align-self: center;
}

.txt26 {
  font-size: 1.80556em;
  line-height: 1.2em;
}

.par27 {
  font-size: 1vw;
  line-height: 1.2em;
}

.par36 {
  font-size: 2.5em;
  line-height: 1.4em;
}

.cc-top16 {
  margin-top: 1.11em;
}

.cc-top36 {
  margin-top: 2.5em;
}

.cc-top52 {
  margin-top: 3.61em;
}

.cc-top100 {
  margin-top: 6.94em;
}

.cc-top140 {
  margin-top: 9.72em;
}

.cc-mb16 {
  margin-bottom: 1.11em;
}

.cc-mb24 {
  margin-bottom: 1.66em;
}

.cc-mb36 {
  margin-bottom: 2.5em;
}

.cc-mb40 {
  margin-bottom: 2.77em;
}

.cc-mb52 {
  margin-bottom: 3.75em;
}

.cc-mb100 {
  margin-bottom: 100px;
}

.cc-mb140 {
  margin-bottom: 9.72222em;
}

.cc-color-gold {
  color: #6a653a;
}

.cc-text-strong {
  font-family: Tacticsans Bld, sans-serif;
  font-weight: 700;
}

.cc-wrap-bg-gold {
  background-color: #c18666;
}

.list-item {
  color: #000;
  font-size: 1vw;
}

.section {
  max-width: 1680px;
  margin-top: 7em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
}

.section.cc-top100 {
  margin-top: 8em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
}

.section.invitation {
  display: none;
}

.container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1440px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.par0 {
  font-size: 1vw;
  line-height: 1.2em;
}

.par16 {
  font-size: 1.11em;
  line-height: 1.4em;
}

.par18 {
  font-family: Montserrat, sans-serif;
  font-size: 1.25em;
  line-height: 1.4em;
}

.par18.cc-color-gold {
  text-align: left;
}

.par21 {
  font-size: 1.45em;
  line-height: 1.4em;
}

.cc-wrap-bg-cream {
  background-color: #f8f3f0;
}

.txt36 {
  font-size: 2.5em;
  line-height: 1.2em;
}

.txt96 {
  font-size: 6.66667em;
  line-height: 1.2em;
}

.txt32 {
  font-size: 2.22222em;
  line-height: 1.2em;
}

.txt64 {
  font-size: 4.44444em;
  line-height: 1.2em;
}

.block-red {
  color: #fcf7f7;
  background-color: #f80808;
  font-weight: 700;
}

.title {
  color: #fff;
  background-color: #ec0505;
  border: 1px solid #ec0505;
  margin-bottom: 0;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.rhin-palletes {
  color: #fff;
  background-color: #ec0505;
  border: 1px solid #ec0505;
  margin-bottom: 0;
}

.cc-mb6 {
  margin-bottom: .41em;
}

.cc-mb12 {
  margin-bottom: .83em;
}

.cc-wrap-bg-empty {
  background-color: #e0dfde;
}

.wrap-fix {
  border: 3px solid #e5e5e5;
  min-width: 100px;
  max-width: 100px;
  min-height: 100px;
  max-height: 100px;
  display: block;
}

.img-p-right-10 {
  text-align: left;
  max-width: 100%;
  padding-right: 10px;
  display: block;
}

.img-100per {
  text-align: left;
  max-width: 100%;
  display: block;
}

.img-80per {
  text-align: left;
  max-width: 80%;
  display: block;
}

.img-60per {
  text-align: left;
  max-width: 60%;
  display: block;
}

.wrap-img-v-cen-h-left {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.wrap-img-v-cen-h-cen {
  justify-content: center;
  align-items: center;
  min-height: 200px;
  display: flex;
}

.link-nav18b {
  color: #000;
  border: 0 #000;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.2em;
  text-decoration: none;
  display: inline-block;
}

.link-nav18b:hover {
  color: #fff;
  background-color: #b55b29;
}

.link-nav18b.w--current {
  color: #b55b29;
}

.link {
  color: #a96035;
  text-decoration: none;
}

.link:hover {
  -webkit-text-stroke-color: #e25e15;
}

.cc-top8 {
  margin-top: .55em;
}

.cc-top8:hover {
  text-decoration: underline;
}

.par-empty {
  margin-bottom: 0;
  font-size: 1vw;
  line-height: 1.2em;
  display: none;
}

.cc-card-mar-left20right20 {
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: center;
  align-items: center;
  margin: 0 20px;
  display: inline-block;
}

.cc-card-mar-left20btn10 {
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 10px;
  margin-left: 20px;
  display: inline-block;
}

.wrap-content-center {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
  position: static;
}

.wrap-content-center.new {
  flex-flow: row;
  justify-content: center;
  align-self: center;
  align-items: center;
  margin-top: 4em;
}

.wrap-header {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.wrap-btn-txt {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 2em;
  display: flex;
}

.wrap-btn-txt._1white {
  color: #fff;
  justify-content: flex-start;
  align-self: center;
  align-items: flex-start;
}

.wrap-btn-txt.donat {
  margin-top: 4em;
}

.wrap-ico-par {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: left;
  justify-content: center;
  align-items: center;
  width: 60%;
  display: flex;
}

.wrap-ico-par.cc-mb36 {
  margin-top: 1em;
}

.text-span {
  font-family: Tacticsans Bld, sans-serif;
}

.quick-2col {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  width: 100%;
  margin-top: 4em;
  margin-bottom: 4em;
  padding: 0;
}

.wrap-card {
  background-color: #fff;
  border-left: 5px solid #6a653a;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 100px;
  display: flex;
}

.wrap-card-2line {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 32px;
  display: flex;
}

.quick-3col {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  width: 100%;
  margin-top: 4em;
  margin-bottom: 0;
  padding: 0;
}

.wrap-card-center {
  background-color: #fff;
  border-left: 5px #6a653a;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 100px;
  display: flex;
}

.quick-2col-photo {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  width: 100%;
  margin-top: 4em;
  margin-bottom: 4em;
  padding: 0;
}

.wrap-card-speaker {
  background-color: #fff;
  border-left: 5px #6a653a;
  border-radius: 7px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 100px;
  display: flex;
}

.wrap-img-prev, .image {
  width: 100%;
}

.quick-3col-photo {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  width: 100%;
  margin-top: 4em;
  margin-bottom: 4em;
  padding: 0;
}

.wrap-card-logoboard {
  background-color: #fff;
  border-left: 5px #6a653a;
  border-radius: 7px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 100px;
  padding: 10px;
  display: flex;
}

.quick-4col {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  width: 100%;
  margin-top: 4em;
  margin-bottom: 0;
  padding: 0;
}

.quick-8col {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  width: 100%;
  margin-top: 2em;
  margin-bottom: 0;
  padding: 0;
}

.wrap-card-logoboard-small {
  background-color: #fff;
  border-left: 5px #6a653a;
  border-radius: 7px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 70px;
  padding: 10px;
  display: flex;
}

.wrap-card-clean {
  background-color: #fff;
  border-left: 5px #6a653a;
  border-radius: 7px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 100px;
  padding: 10px;
  display: flex;
}

.paragraph {
  display: none;
}

.wrap-social {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 3em;
  display: flex;
}

.quick-2col-embed {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  width: 100%;
  margin-top: 4em;
  margin-bottom: 0;
  padding: 0;
}

.sectionfull {
  background-image: url('../images/block-hero.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
  max-width: 1680px;
  height: 100vw;
  margin-top: 4em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
}

.wrap-label {
  background-color: #fff;
  position: static;
  top: auto;
  bottom: auto;
}

.wrap-content-header {
  background-color: #f3f3f3;
  justify-content: space-around;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.wrap-logo {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navbar {
  display: flex;
}

.btn-line {
  color: #fff;
  background-color: #6a653a;
  border: 2px #6a653a;
  border-radius: 5px;
  margin-right: 0;
  padding: 16px 20px;
  font-family: Tacticsans Bld, sans-serif;
  font-size: 1.25em;
  font-weight: 400;
}

.btn-line:hover {
  color: #fff;
  background-color: #4e4a27;
}

.btn-line.cc-10l {
  margin-right: 10px;
}

.btn-line.cc-10l.cc-10r {
  margin-left: 10px;
}

.text-block {
  text-align: center;
  padding: 109px;
}

.txt15link {
  padding-top: 16px;
  padding-bottom: 16px;
  font-family: Tacticsans Lgt, sans-serif;
  font-size: 1.04167em;
  font-weight: 400;
  line-height: 1.4em;
}

.txt15link.w--current {
  color: #4e4a27;
  background-color: #fff;
  border-radius: 5px;
}

.txt15link.cc-cent {
  display: inline-block;
}

.txt15link.cc-cent.none {
  display: none;
}

.sectionauction {
  background-image: url('../images/opengraph.png');
  background-position: 50%;
  background-size: contain;
  background-attachment: scroll;
  justify-content: center;
  align-items: center;
  height: 400px;
  margin-top: 4em;
  display: flex;
}

.cc-color-white {
  color: #fff;
}

.wrap-content-hero {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80vh;
  display: flex;
}

.wrap-label-white {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 20px 40px;
  display: flex;
}

.txt21hero {
  color: #000;
  font-family: Tacticsans Blk, sans-serif;
  font-size: 1.45em;
  line-height: 1.2em;
}

.txt21hero.cc-text-strong {
  margin-bottom: .3em;
}

.none {
  display: block;
}

.wrap-mob {
  background-color: #f3f3f3;
  justify-content: space-around;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  display: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.section-auction {
  max-width: 1680px;
  margin-top: 8em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
}

.section-auction.cc-top100 {
  margin-top: 8em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
}

.wrap-price {
  color: #fff;
  background-color: #6a653a;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 50px;
  display: flex;
}

.txt-price {
  font-size: 21px;
}

.wrap-labels {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  margin-bottom: 32px;
  display: flex;
}

.txt-lab {
  text-align: center;
  background-color: #e5e5e5;
  margin-bottom: 0;
  margin-left: 5px;
  margin-right: 0;
  padding: 5px 10px;
}

.txt-lab.cc-text-strong.bg-g {
  color: #fff;
  background-color: #6a653a;
}

.wrap-card-lots {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 32px 32px 16px;
  display: flex;
}

.img-lot {
  width: 100%;
}

.div-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.quick-3col-copy {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  width: 100%;
  margin-top: 4em;
  margin-bottom: 0;
  padding: 0;
  overflow: visible;
}

.wrap-labels-copy {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  margin-bottom: 32px;
  display: flex;
}

.wrap-2btn {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.txt24-copy {
  font-family: Montserrat, sans-serif;
  font-size: 1.66em;
  line-height: 1.2em;
}

.txt24-copy.cc-text-strong {
  margin-bottom: .3em;
}

.txt24-copy.cc-text-strong.cc-mb16 {
  margin-bottom: .5em;
}

.txt24-copy.cc-text-strong.cc-mb24 {
  margin-bottom: 1.66667em;
}

.txt24-copy.cc-text-strong.cc-mb36 {
  margin-bottom: 2.5em;
}

.txt24-copy.cc-text-strong.cc-cent {
  text-align: center;
  font-size: 1.3em;
}

.txt24-copy.cc-text-strong.cc-cent.cc-black {
  color: #000;
}

.background-video {
  height: 80vh;
  margin-top: 4em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
}

.wrap-card-lots-index {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 32px;
  display: flex;
}

.wrap-card-lots-in {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 20px 32px 32px;
  display: flex;
}

.wrap-card-lots-in.price {
  padding-top: 10px;
  padding-bottom: 30px;
}

.wrap-mob-phone {
  background-color: #f3f3f3;
  justify-content: space-around;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  display: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.text-block-3, .money {
  padding: 17px;
}

.link-2 {
  text-decoration: none;
}

.txt-lab-big {
  text-align: center;
  background-color: #e5e5e5;
  margin-bottom: 0;
  margin-left: 5px;
  margin-right: 15px;
  padding: 5px 10px;
}

.txt-lab-big.cc-text-strong.bg-g {
  color: #fff;
  background-color: #6a653a;
}

.txt-lab-biig2 {
  text-align: center;
  background-color: #e5e5e5;
  margin-bottom: 0;
  margin-left: 5px;
  margin-right: 0;
  padding: 5px 10px;
}

.txt-lab-biig2.cc-text-strong.bg-g {
  color: #fff;
  background-color: #6a653a;
  margin-left: 20px;
}

.bold-text {
  font-weight: 300;
}

.bold-text.up {
  font-size: 1.11111em;
}

.slider {
  width: 900px;
  height: 500px;
  margin-top: 30px;
}

.slide {
  background-image: url('../images/photo-azov1.jpeg');
  background-position: 0 0;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/photo-azov4.jpeg');
  background-position: 0 0;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/photo-azov2.jpeg');
  background-position: 0 0;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/photo-azov5.jpeg');
  background-position: 60% 40%;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/photo-azov3.jpeg');
  background-position: 50%;
  background-size: cover;
}

.div-block-2 {
  background-color: #6a653a;
  border-radius: 5px;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100px;
  height: 30px;
  display: flex;
}

.div-block-3 {
  align-self: center;
  margin-top: 30px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .btn-header {
    font-size: 2.34em;
  }

  .btn-large {
    padding: 20px 30px;
    font-size: 2em;
  }

  .h1-54 {
    font-size: 7.03125em;
  }

  .h1-54.cc-color-gold {
    font-size: 5.03125em;
  }

  .h2-42 {
    text-align: center;
    font-size: 5.46875em;
  }

  .txt15 {
    font-size: 1.95313em;
  }

  .txt16 {
    font-size: 2.08333em;
  }

  .txt18 {
    font-size: 2.34375em;
  }

  .txt21, .txt21.cc-text-strong {
    font-size: 2.73438em;
  }

  .txt24 {
    font-size: 3.125em;
  }

  .txt24.cc-text-strong.cc-mb24 {
    margin-bottom: 1em;
  }

  .txt24.cc-text-strong.cc-side {
    font-size: 24px;
  }

  .section {
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
  }

  .section.cc-top100 {
    margin-top: 14em;
  }

  .par18 {
    font-size: 2.34375em;
  }

  .img-p-right-10 {
    display: none;
  }

  .link-nav18b {
    color: #fff;
    font-size: 2.36842em;
  }

  .par-empty {
    font-size: 2.10526em;
  }

  .cc-card-mar-left20right20, .cc-card-mar-left20btn10 {
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
  }

  .wrap-ico-par.cc-mb36 {
    width: 80%;
  }

  .quick-2col, .quick-3col {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .wrap-content-header {
    z-index: 998;
    justify-content: space-around;
    align-items: center;
    display: none;
  }

  .wrap-btn.none {
    background-color: rgba(0, 0, 0, 0);
  }

  .navbar {
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
  }

  .btn-line.cc-10l.cc-10r {
    font-size: 2.34em;
  }

  .txt15link {
    font-size: 3.51563em;
  }

  .txt15link.cc-cent {
    text-align: center;
  }

  .wrap-label-white {
    width: 80%;
  }

  .txt21hero {
    font-size: 2.73438em;
  }

  .none {
    background-color: #fff;
    border-radius: 7px;
    display: block;
  }

  .cc-mob {
    text-align: center;
  }

  .nav-menu {
    z-index: 999;
    background-color: #fff;
    height: 300px;
    position: absolute;
    top: 98%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .wrap-mob {
    z-index: 998;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    display: flex;
  }

  .section-auction {
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
  }

  .section-auction.cc-top100 {
    margin-top: 10em;
  }

  .txt-lab, .txt-lab.cc-text-strong.bg-g {
    padding: 10px 15px;
    font-size: 12px;
  }

  .quick-3col-copy {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .txt24-copy {
    font-size: 3.125em;
  }

  .txt24-copy.cc-text-strong.cc-mb24 {
    margin-bottom: 1em;
  }

  .wrap-mob-phone {
    z-index: 998;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    display: none;
  }

  .link-2, .text-block-4, .text-block-5 {
    font-size: 2.08333em;
  }

  .txt-lab-big {
    margin-right: 20px;
    padding: 10px 15px;
    font-size: 12px;
  }

  .txt-lab-big.cc-text-strong.bg-g, .txt-lab-biig2, .txt-lab-biig2.cc-text-strong.bg-g {
    padding: 10px 15px;
    font-size: 12px;
  }

  .slider {
    width: 100%;
    height: 500px;
  }
}

@media screen and (max-width: 767px) {
  .btn-header {
    white-space: normal;
    font-size: 14px;
  }

  .btn-large {
    padding: 20px 30px 20px 20px;
    font-size: 18px;
  }

  .h1-54 {
    font-size: 44px;
  }

  .h1-54.cc-color-gold {
    font-size: 28px;
  }

  .h2-42 {
    font-size: 32px;
  }

  .txt15 {
    font-size: 15px;
  }

  .txt16 {
    font-size: 16px;
  }

  .txt18 {
    font-size: 18px;
  }

  .txt18.cc-top16.up {
    font-size: 12px;
  }

  .txt21, .txt21.cc-text-strong {
    font-size: 21px;
  }

  .txt21.cc-text-strong.cc-center {
    text-align: center;
  }

  .txt24 {
    font-size: 24px;
  }

  .txt24.cc-text-strong {
    font-size: 18px;
  }

  .body {
    max-width: 100%;
  }

  .section {
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
  }

  .section.cc-top100 {
    margin-top: 100px;
    padding-left: 2%;
    padding-right: 2%;
  }

  .par18 {
    font-size: 18px;
  }

  .par-empty {
    font-size: 14px;
  }

  .wrap-ico-par.cc-mb36 {
    width: 90%;
  }

  .quick-4col, .quick-8col {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .wrap-btn.none {
    background-color: #f3f3f3;
    display: flex;
  }

  .navbar {
    padding-left: 3%;
    padding-right: 3%;
  }

  .btn-line.cc-10l.cc-10r {
    font-size: 14px;
  }

  .text-block {
    font-size: 16px;
  }

  .sectionauction {
    height: 300px;
  }

  .wrap-label-white {
    width: 90%;
  }

  .txt21hero {
    font-size: 18px;
  }

  .text-block-2 {
    font-size: 16px;
  }

  .section-auction {
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
  }

  .section-auction.cc-top100 {
    margin-top: 100px;
    padding-left: 2%;
    padding-right: 2%;
  }

  .txt-lab, .txt-lab.cc-text-strong.bg-g {
    padding: 5px 10px;
    font-size: 10px;
  }

  .txt24-copy {
    font-size: 24px;
  }

  .txt24-copy.cc-text-strong {
    font-size: 18px;
  }

  .txt24-copy.cc-text-strong.cc-cent.cc-black {
    font-size: 12px;
  }

  .txt-lab-big, .txt-lab-big.cc-text-strong.bg-g, .txt-lab-biig2, .txt-lab-biig2.cc-text-strong.bg-g {
    padding: 5px 10px;
    font-size: 10px;
  }

  .slider {
    height: 300px;
  }
}

@media screen and (max-width: 479px) {
  body {
    min-width: 320px;
    max-width: 470px;
  }

  .btn-header {
    padding: 12px 10px;
    font-size: 10.5px;
  }

  .btn-large {
    padding: 10px;
    font-size: 14px;
  }

  .h1-54.cc-color-gold {
    font-size: 18px;
  }

  .h2-42, .h2-42.cc-mb6, .h2-42.cc-mb12 {
    font-size: 26px;
  }

  .txt15.price {
    padding-right: 20px;
  }

  .txt18, .txt18.cc-color-gold {
    font-size: 14px;
  }

  .txt21.cc-text-strong.cc-center {
    width: 90%;
    font-size: 16px;
  }

  .txt24.cc-text-strong {
    font-size: 18px;
  }

  .txt24.cc-text-strong.cc-mb16.end {
    margin-top: 30px;
  }

  .txt24.cc-text-strong.cc-side {
    align-self: flex-start;
    font-size: 18px;
  }

  .cc-m-mb0 {
    margin-bottom: 0;
  }

  .cc-mob-hide {
    display: none;
  }

  .body {
    min-width: 320px;
    max-width: 375px;
  }

  .section {
    margin-top: 80px;
  }

  .section.cc-top100 {
    margin-top: 170px;
  }

  .link-nav18b {
    justify-content: center;
    font-size: 21px;
    display: flex;
  }

  .wrap-content-center.new {
    justify-content: center;
    align-self: flex-start;
    align-items: center;
  }

  .wrap-btn-txt {
    width: 80%;
  }

  .wrap-social {
    margin-bottom: 60px;
  }

  .wrap-btn.none {
    display: block;
  }

  .btn-line.cc-10l.cc-10r {
    padding: 12px 10px;
    font-size: 14px;
  }

  .sectionauction {
    height: 170px;
  }

  .wrap-label-white {
    padding-left: 10px;
    padding-right: 10px;
  }

  .wrap-mob {
    display: none;
  }

  .section-auction {
    padding-left: 5%;
    padding-right: 5%;
  }

  .txt-lab, .txt-lab.cc-text-strong.bg-g {
    font-size: 10px;
  }

  .wrap-card-lots {
    padding-left: 16px;
    padding-right: 16px;
  }

  .wrap-labels-copy, .wrap-2btn {
    flex-flow: column;
  }

  .txt24-copy.cc-text-strong {
    font-size: 18px;
  }

  .txt24-copy.cc-text-strong.cc-cent.cc-black {
    font-size: 10px;
  }

  .wrap-card-lots-index, .wrap-card-lots-in {
    padding-left: 16px;
    padding-right: 16px;
  }

  .wrap-mob-phone {
    flex-flow: column;
    min-height: 100px;
    display: flex;
  }

  .wrap-btn-top {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    align-items: stretch;
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
  }

  .link-2, .text-block-4, .text-block-5 {
    font-size: 12px;
  }

  .txt-lab-big, .txt-lab-big.cc-text-strong.bg-g, .txt-lab-biig2, .txt-lab-biig2.cc-text-strong.bg-g {
    font-size: 10px;
  }

  .slider {
    height: 220px;
  }
}

#w-node-cd35649b-fb06-ee54-97fb-cb46342772a5-0918b09d {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_27319014-936a-be33-b36d-55ca8f043507-0918b09e {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  display: grid;
}

#w-node-c92e45b1-96cf-c5cf-f976-6823ec7c2a95-0918b09e {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-b32d0986-a6f3-e57b-c608-9bf37b7e9be4-0918b09e {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_98a2e443-05ca-59bc-4667-7351a0ad155c-0918b09e {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  display: none;
}

#w-node-ff2358f5-7917-c076-f083-1cac488d824e-0918b09e {
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_57548c39-fd5e-be24-6676-a25f4c1f59eb-0918b09e {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-cf6a6ac8-45a9-27cd-e144-fa1bfdc42169-0918b09e {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_38c57adb-3df2-1e39-b5bb-9ae69d614566-0918b09e {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-c1ba606c-48ac-d1b0-8c71-418348b2a3a6-b6f7bc2e {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_4970869d-e8e1-6615-06e5-246ed012c95f-d012c95f {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-cd35649b-fb06-ee54-97fb-cb46342772a5-0918b09d {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_27319014-936a-be33-b36d-55ca8f043507-0918b09e {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-c92e45b1-96cf-c5cf-f976-6823ec7c2a95-0918b09e {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-b32d0986-a6f3-e57b-c608-9bf37b7e9be4-0918b09e {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_98a2e443-05ca-59bc-4667-7351a0ad155c-0918b09e {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-ff2358f5-7917-c076-f083-1cac488d824e-0918b09e {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_57548c39-fd5e-be24-6676-a25f4c1f59eb-0918b09e {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-cf6a6ac8-45a9-27cd-e144-fa1bfdc42169-0918b09e {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  #w-node-c1ba606c-48ac-d1b0-8c71-418348b2a3a6-b6f7bc2e {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-b32d0986-a6f3-e57b-c608-9bf37b7e9be4-0918b09e {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-cf6a6ac8-45a9-27cd-e144-fa1bfdc42169-0918b09e {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_38c57adb-3df2-1e39-b5bb-9ae69d614566-0918b09e, #w-node-_4970869d-e8e1-6615-06e5-246ed012c95f-d012c95f {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-cf6a6ac8-45a9-27cd-e144-fa1bfdc42169-0918b09e {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}


@font-face {
  font-family: 'Tacticsans Ult';
  src: url('../fonts/TacticSans-Ult.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tacticsans Thn';
  src: url('../fonts/TacticSans-Thn.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tacticsans Lgt';
  src: url('../fonts/TacticSans-Lgt.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tacticsans Blk';
  src: url('../fonts/TacticSans-Blk.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tacticsans Bld';
  src: url('../fonts/TacticSans-Bld.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tacticsans Reg';
  src: url('../fonts/TacticSans-Reg.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tacticsans Med';
  src: url('../fonts/TacticSans-Med.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}